Bug 1986735 - Monitoring chart range selection does not work on Firefox
Summary: Monitoring chart range selection does not work on Firefox
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.9
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.9.0
Assignee: Mohammed Saud
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1987167
TreeView+ depends on / blocked
 
Reported: 2021-07-28 08:49 UTC by Mohammed Saud
Modified: 2021-10-18 17:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1987167 (view as bug list)
Environment:
Last Closed: 2021-10-18 17:42:49 UTC
Target Upstream Version:


Attachments (Terms of Use)
Drag selection on monitoring chart (300.55 KB, video/mp4)
2021-07-28 08:49 UTC, Mohammed Saud
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9641 0 None open Bug 1986735: Add inspect url to devconsole monitoring chart 2021-07-28 08:49:56 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:43:06 UTC

Description Mohammed Saud 2021-07-28 08:49:25 UTC
Created attachment 1806596 [details]
Drag selection on monitoring chart

Description of problem:
The monitoring chart's time range selection does not work as expected on Firefox

Prerequisites (if any, like setup, operators/versions):
None

Steps to Reproduce

1. Navigate to Monitoring page
2. Drag the mouse cursor on any of the charts to select a time range


Actual results:
The image of the chart gets dragged and the range selection does not happen.

Expected results:
The range should get selected, like in Chromium

Reproducibility (Always/Intermittent/Only Once):
Always (on Firefox)

Build Details:
4.9.0-0.nightly-2021-07-01-200539

Comment 2 Junqi Zhao 2021-08-05 09:39:00 UTC
checked with 4.9.0-0.nightly-2021-08-04-131508, Firefox 86.0.1 (64-bit), the range could get selected

Comment 6 errata-xmlrpc 2021-10-18 17:42:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.